Subject: Download our casino in 20 seconds to get $2400 richer when you join.

From: "Dean Hudson" <[email-masked]>

Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 
   
Travel no further than your screen and get your free $2400  

Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

When YOU WIN, we win!

http://worldacasino.com.cn/